22502111/19 - Vulnérabilité dans BIND

Une vulnérabilité a été corrigée dans le DNS de BIND. Un attaquant pourrait exploiter cette vulné-rabilité afin de provoquer un déni de service à distance.

Date de publication: 
21/11/2019